<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Holo Live Laplus Follower</moduleName> 
	<moduleImage path="fomod\images\hololive_Laplus0.png" /> 
	<installSteps order="Explicit"> 
		<installStep name="Step1"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Hololive Laplus" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Laplus"> 
							<description>Everything you need to bring Laplus into your Skyrim game</description> 
							<image path="fomod\images\hololive_Laplus0.png" /> 
							<files> 
								<folder source="Laplus" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
				<group name="Optional" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="Bloodthirst"> 
							<description>Optional Bloodthirst to give Laplus vampire behavior. If you already have a blood thirst mod installed then skip this. Also Bloodthirst may conflict with other vampire mods, use at your own risk.</description> 
							<image path="fomod\images\hololive_Laplus01.png" /> 
							<files> 
								<folder source="BloodThirst" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>